body {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

/* ---Header--- */

.header {
    background: url("../Images/background/section-1.jpg") no-repeat fixed;
    background-size: cover;
}

.navi_wrapper {

    background: rgba(94, 93, 88, 0.6);
}

.navi {
    width: 1160px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.navi_menu {
    display: flex;
}

.navi_menu {
    display: flex;
    color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
    padding: 48px 0;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 25px;
}

.navi_menu_item:not(:last-child) {
    margin-right: 22px;
}

.navi_menu>.menu_item {
    padding: 0 21px 0 21px;
    position: relative;
}

.navi_menu>.menu_item a:hover {
    color: #18CFAB;
}

.loup-search:hover {
    fill: #18CFAB;
}

.menu_item a:hover::after {
    content: "";
    position: absolute;
    background-color: #18CFAB;
    height: 2px;
    left: 0;
    width: 100%;
    top: 72px;
}

.search:hover::after {
    content: "";
    position: absolute;
    background-color: #18CFAB;
    height: 2px;
    left: 0;
    width: 100%;
    top: 72px;
}

.search {
    position: relative;
    fill: #fff;
    }

.logo {
    display: flex;
    align-items: center;
    width: 233px;
}

.logo_head {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo_head:before {
    position: absolute;
    content: "H";
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}

.logo_text {
    padding-left: 6px;
    color: #fff;
    font-size: 32px;
}

.logo_text span {
    color: #18CFAB;
    font-weight: 700;
}

.header_intro {
    padding: 250px 0 243px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header_h2 {
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

.header_h2 span {
    color: #18CFAB;
}

.header_title {
    font-size: 78px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

.header_subtitle {
    color: #D4D4D4;
    font-size: 34px;
}

.header_buttons {
    padding-top: 122px;
}

.btn {
    padding: 22px 17px;
    border-radius: 3px;
    color: #FFFFFF;
    width: 170px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    box-shadow: 0 -4px #fff;
}

.explore-btn {
    background-color: #18CFAB;
    margin-right: 26px;
    padding: 22px 24px;
}

.purchase-btn {
    background-color: #00CBF6;
}

.load_btn {
    padding: 22px 17px;
    border-radius: 3px;
    color: #FFFFFF;
    width: 170px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #18CFAB;
    border: none;
    cursor: pointer;
    justify-content: space-around;
    display: flex;
    margin: auto;
}

/* ----section Option---- */

.option {
    display: flex;
    text-transform: uppercase;
    margin-top: 8px;
    justify-content: center;
}

.option_item:nth-child(odd) {
    background-color: #1C2A33;
    color: #18CFAB;
}

.option_item:nth-child(even) {
    background-color: #18CFAB;
    color: #fff;
}

.option_item {
    display: flex;
    flex-direction: column;
    padding: 80px 0 80px 0;
    flex-basis: 25%;
    justify-content: flex-end;
    align-items: center;
    font-weight: 700;
}

.option_text {
    padding-top: 50px;
}

.blocks_title {
    font-size: 36px;
    color: #4E4E4E;
    font-weight: 400;
    text-align: center;
}

.title_white {
    color: #fff;
}

.blocks_title::after {
    content: "";
    position: absolute;
    width: 79px;
    display: block;
    height: 1px;
    background-color: #18CFAB;
    box-shadow: 13px 5px #18CFAB;
    margin-top: 24px;
    left: calc(50% - 40px);
}

/* ----section Our Services---- */

.services {
    padding: 83px 0;
}

.tabs {
    display: flex;
    margin: 100px 0 27px 0;
    color: #717171;
}

.tabs-title {
    flex: 1;
    background-color: #F8FCFE;
    text-align: center;
    padding: 18px 17px;
    cursor: pointer;
    line-height: 39px;
    flex-basis: 16%;
    border-top: 1px solid #EDEFEF;
    border-bottom: 1px solid #EDEFEF;
}

.tabs-title:nth-child(odd) {
    border-right: 1px solid #EDEFEF;
    border-left: 1px solid #EDEFEF;
}

.tabs-title:last-child {
    border-right: 1px solid #EDEFEF;
}

.tabs-title:hover {
    border: 1px solid #18CFAB;
}

.tabs-title.active {
    background-color: #18CFAB;
    color: #fff;
    position: relative;
    border: none;
}

.tabs-title.active:after {
    content: ' ';
    background: #18CFAB;
    display: block;
    height: 15px;
    position: absolute;
    width: 27px;
    top: 63px;
    left: 50%;
    margin-left: -5px;
    z-index: 99;
    transform: rotate(-224deg);
    transform-origin: 50% 50%;
}

.tab-content {
    display: none;
    color: #777777;
    font-size: 13.645px;
    line-height: 25px;
    font-weight: 300;
}

.tab-content.content-active {
    display: flex;
}

.content-active img:first-child {
    margin-right: 20px;
}

/* ---section Purchase--- */

.purchase {
    background-image: url("../Images/background/section-2.jpg") no-repeat fixed;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8));
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.purchase_section {
    padding: 128px 0 92px 0;
    text-align: center;
}

.purchase_title {
    font-weight: 700;
    font-size: 40px;
    color: #18CFAB;
    text-transform: uppercase;
    padding: 0 0 12px 0;
}

.purchase_desc {
    color: #D8D8D8;
    font-size: 16px;
    line-height: 40px;
    padding-bottom: 62px;
}

/* ---section Our Amazing Work--- */

.works {
    padding: 96px 0;
    background-color: #E9EDEF;
}

.filter_example {
    display: flex;
    margin: 93px auto 69px;
    justify-content: center;
    width: 65%;
    align-items: center;
}

.filter_cast {
    padding: 13px 15px;
    color: #717171;
    font-size: 14px;
    line-height: 42px;
    flex-basis: 20%;
    text-align: center;
    cursor: pointer;
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
}

.filter_cast:nth-child(odd) {
    border-right: 1px solid #DADADA;
    border-left: 1px solid #DADADA;
}

.filter_cast.active,
.filter_cast:hover {
    border: 2px solid #18CFAB;
    color: #18CFAB;
}

.example {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.example_item {
    line-height: 0;
    position: relative;
    transition: .5s;
}

.example_overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #E9EDEF;
    opacity: 0;
    bottom: 0;
    top: 0;
    justify-content: center;
    border-top: 4px solid #18CFAB;
    align-items: center;
    transition: .5s;
    cursor: pointer;
}

.example_item:hover .example_overlay {
    opacity: 1;
}

.overlay_inner {
    text-align: center;
}

.link_icon,
.stop_icon {
    fill: #18CFAB;
    border: 2px solid #18CFAB;
    border-radius: 25px;
    padding: 12px;
    margin-right: 5px;
}

.link_icon:hover,
.stop_icon:hover {
    fill: #FFFFFF;
    border-radius: 30px;
    padding: 12px;
    background-color: #1FDAB5;
}

.example_title {
    text-transform: uppercase;
    color: #1FDAB5;
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    padding-top: 24px;
}

.cast_title {
    font-size: 12px;
    color: #8A8A8A;
    font-weight: 300;
    line-height: 25px;
}

.load {
    text-align: center;
    margin-top: 70px;
}

.example_item.invisible {
    display: none;
}

/* ---News--- */

.news {
    padding: 92px 0;
}

.news_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 100px;
}

.news_card {
    position: relative;
    cursor: pointer;
    margin-bottom: 44px;
}

.news_card:hover .news_title {
    color: #18CFAB;
}

.news_card:hover .news_date {
    background-color: #18CFAB;
}

.news_caption {
    background-color: #F8FCFE;
    padding: 15px 15px;
}

.news_title {
    color: #717171;
    font-size: 18px;
}

.news_meta {
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    padding-top: 10px;
}

.news_meta span {
    padding: 0 6px;
}

.news_date {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px 18px;
    background-color: #203E38;
    top: 0;
    right: 0;
    color: #fff;
}

.news_date>.day {
    padding-bottom: 5px;
}

/* ---Reviews--- */

.feedback {
    background-size: cover;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../Images/background/section-3.jpg") no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 92px 0;
}

.feedback_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    margin-top: 100px;
}

.user_review {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.user_text {
    color: #BBBBBB;
    font-size: 16px;
    font-weight: 300;
    margin-top: 36px;
    line-height: 30px;
    text-align: center;
}

.user_review>.quote {
    margin-top: 70px;
    height: 30px;
}

.user_name {
    color: #18CFAB;
    font-weight: 700;
    padding-top: 37px;
    text-transform: uppercase;
}

.user_prof {
    color: #BBBBBB;
    font-size: 13px;
    font-weight: 300;
    padding: 30px 0 10px 0;
}

.user_photo {
    border-radius: 50%;
    width: 142px;
    height: 142px;
    overflow: hidden;
    margin-top: 25px;
    box-shadow: 0 0 0 10px rgba(31, 218, 181, 0.2);
}

.photo {
    width: 100%;
}

.slider {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 60px;
}

.usercard_wrapper {

    display: flex;
    flex-direction: row;
    justify-content: space-around
}

.usercard {
    border-radius: 50%;
    width: 72px;
    height: 72px;
    overflow: hidden;
    transition: all .3s;
    margin: 0 20px;
    box-shadow: 0 0 0 5px rgba(31, 218, 181, 0.2);
}

.usercard:hover {
    cursor: pointer;
}

.usercard_animate {
    transform: translateY(-10px);
    transition: all .3s;
}

.control {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border: 1px solid #BBBBBB;
}

.control:hover {
    background-color: #18CFAB;
    cursor: pointer;
    border: none;
}

.feedback_wrapper {
    display: flex;
    margin: 0 20px 0 20px;
}

/* ---Gallery---- */

.gallery-images {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding: 92px 0;
}
.win3, .win6  {
    width: 378px;
    display: flex;
    flex-wrap: wrap;
}

.container-one {
    margin: auto;
    margin-top: 80px;
    height: 1000px;
    width: 1180px;
    display: flex;
    /* padding: 3px; */
    flex-direction: column;
    flex-wrap: wrap;
}

.block {
    width: 30.8%;
    margin: 8px;
}

.block:nth-child(3n+1) { order: 1; }
.block:nth-child(3n+2) { order: 2; }
.block:nth-child(3n)   { order: 3; }

/* ----Footer---- */

.footerHam {
    background-color: #22353F;
    text-align: center;
}

.copyrHam {
    font-weight: 300;
    font-size: 14px;
    color: #AEAEAE;
    padding: 48px 0;
}

.copyrHam a {
    color: #18CFAB;
}